Get token details
curl --request GET \
--url https://accounts.livechat.com/v2/customer/info \
--header 'Authorization: Bearer <token>'import requests
url = "https://accounts.livechat.com/v2/customer/info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://accounts.livechat.com/v2/customer/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"access_token": "<string>",
"client_id": "<string>",
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expires_in": 123,
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"token_type": "<string>"
}{
"oauth_exception": "bad_request",
"exception_description": "<string>"
}Tokens
Get token details
Retrieves information about an access token.
You can provide the token via authorization or a query string.
GET
/
info
Get token details
Authorizations
This API uses OAuth2 tokens.
Query Parameters
Response
OK: Returns token details.
OAuth 2 Bearer token
The access token value.
The client ID for which the token was issued.
The entity ID for which the token was issued.
The access token lifetime, in seconds.
The organization ID for which the token was issued.
The access token type.
Was this page helpful?